#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Tue Oct 27 02:35:40 EDT 2015
maven-metadata-repository.jboss.org.xml.lastUpdated=1445927740485
maven-metadata-gluu.xml.lastUpdated=1445927740328
maven-metadata-jboss.xml.lastUpdated=1435651840823
maven-metadata-gluu.xml.error=
maven-metadata-jasig-repository.xml.lastUpdated=1435651840778
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1435651840734
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-jboss.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-central.xml.lastUpdated=1445711722577
maven-metadata-central.xml.error=
maven-metadata-jasig-repository.xml.error=
